Bug 1971127 - gtest-1.11.0 is available
Summary: gtest-1.11.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gtest
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-12 11:00 UTC by Upstream Release Monitoring
Modified: 2021-09-18 08:40 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-18 08:40:28 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.11.0 (#1971127) (1.11 KB, patch)
2021-06-12 11:00 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-06-12 11:00:35 UTC
Latest upstream release: 1.11.0
Current version/release in rawhide: 1.10.0-6.fc35
URL: https://github.com/abseil/googletest

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18290/

Comment 1 Upstream Release Monitoring 2021-06-12 11:00:40 UTC
Created attachment 1790436 [details]
[patch] Update to 1.11.0 (#1971127)

Comment 2 Upstream Release Monitoring 2021-06-12 11:06:54 UTC
the-new-hotness/release-monitoring.org's scratch build of gtest-1.11.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=69931188

Comment 3 Fedora Update System 2021-09-04 10:55:37 UTC
FEDORA-2021-c062ebc795 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c062ebc795

Comment 4 Fedora Update System 2021-09-04 10:55:37 UTC
FEDORA-2021-95ab38c37c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-95ab38c37c

Comment 5 Fedora Update System 2021-09-04 18:36:40 UTC
FEDORA-2021-7f23873afa has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7f23873afa`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7f23873afa

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-04 20:27:57 UTC
FEDORA-2021-95ab38c37c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-95ab38c37c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-95ab38c37c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-04 20:38:59 UTC
FEDORA-2021-c062ebc795 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c062ebc795`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c062ebc795

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Couret Charles-Antoine 2021-09-07 16:01:13 UTC
This version introduced a regression: https://github.com/google/googletest/issues/3552


Note You need to log in before you can comment on or make changes to this bug.